body{
font-family:
-apple-system, BlinkMacSystemFont,
"Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
"Helvetica Neue", sans-serif;
}
.day{ background:none;padding:0 }
#header{ background:black ;height:60px;line-height:60px;border-bottom:3px solid #474761;color:white}
#navList li a{ background:none;color:black ;font-weight:bold} 
#navList li a:hover{ background:black;color:white }
#main{ width:85%;background:none ;box-shadow:0;border:0 }
#mainContent{ width:75%;background:none;box-shadow: 0px 0px 0px white; }
#sideBar{ width:20% }
.postTitle{ border-left:none ;padding:30px;padding-left:0px;font-weight:bold}
#navigator{ display:none }
.postCon{ color:grey }
#sidebar_shortcut{ display:none }
#MyLinks1_Admin{ display:none }
.postCon{ margin-top:10px;margin-bottom:10px; }
.newsItem{ display:none !important; z-index:-999; opacity:0 }
#homepage_top_pager{ display:none }
#footer{ display:none }
#sidebar_topviewedposts{  display:none }
#sidebar_postcategory ul li{ background:none;color:red;text-align:left ;text-indent:2em;line-height:40px;}
#sidebar_postcategory ul li a{ letter-spacing: 2px ;height:30px;line-height:30px;font-size:1.2em;color:black;font-weight:bold;text-decoration:none}
#sideBar{ padding:0px;margin-top:20px; }
#sidebar_postcategory ul li a:hover{ text-decoration:underline }
#sidebar_postcategory h3{ display:none }
.c_b_p_desc_readmore{ display:none }
.c_b_p_desc{ line-height:30px;font-size:16px;color:#000 }
#navList{ text-align:center }
#nav_next_page a{ font-weight:bold;color:black }
#under_post_news{ display:none }
#under_post_kb{ display:none }
#ad_c1{ display:none }
#ad_c2{ display:none }
#ad_t2{ display:none }
#comment_form_container{ display:none }
#comment_nav{ display:none }
#author_profile,#div_digg,#blog_post_info,#EntryTag{ display:none }
#post_next_prev a{ color:black; }
#post_next_prev{ color:black }
.p_n_p_prefix{ display:none }
.postBody{ color:#000 }
.entrylistItemTitle,.postTitle{ font-weight:100;font-size:30px; }
#BlogPostCategory a{color:black;font-weight:bold  }

.day .dayTitle{ display:none }
.day .postDesc{ display:none }
.entrylistItem .entrylistItemPostDesc{ display:none }
.entrylistItem{ margin:60px 0; }
.post .postDesc{ display:none }
.c_ad_block{ display:none !important }
#sidebar_news{ display:none !important; z-index:-999; opacity:0  !important; ;with:0px  !important; ;height:0px  !important; ;overflow:hidden  !important;  }